Page MenuHomePhabricator

Unbalanced margin/padding around RC filters
Closed, ResolvedPublic

Description

The top margin is only 0.3em, whereas the other are all 0.6em. Furthermore there is extra spacing under the filter tag list making it seem ever more unbalanced.

Details

Related Gerrit Patches:

Event Timeline

Esanders created this task.Jun 16 2017, 8:09 PM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJun 16 2017, 8:09 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 359626 had a related patch set uploaded (by Mooeypoo; owner: Mooeypoo):
[mediawiki/core@master] RCFilters: Correct unbalanced margins in active filters display

https://gerrit.wikimedia.org/r/359626

Change 359626 merged by jenkins-bot:
[mediawiki/core@master] RCFilters: Correct unbalanced margins in active filters display

https://gerrit.wikimedia.org/r/359626

Etonkovidova added a subscriber: Etonkovidova.EditedJun 23 2017, 10:29 AM

Checked the fix in betalabs:

Just for comparison - the margins/padding in the prototype

QA Recommendation: Resolve

jmatazzoni closed this task as Resolved.Jul 14 2017, 12:55 AM